Tarkennettu haku
stretch  ] [  buster  ] [  sid  ]
[ Source: php-defaults  ]

Paketti: libapache2-mod-php (2:7.3+69)

Links for libapache2-mod-php

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti php-defaults:

Ylläpitäjät:

Samankaltaisia paketteja:

server-side, HTML-embedded scripting language (Apache 2 module) (default)

This package provides the PHP module for the Apache 2 webserver.

PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used open source general-purpose scripting language that is especially suited for web development and can be embedded into HTML.

This package is a dependency package, which depends on latest stable PHP version (currently 7.3).

Paketit, jotka toteuttavat paketin libapache2-mod-php

libapache2-mod-php7.3
server-side, HTML-embedded scripting language (Apache 2 module)

Muut pakettiin libapache2-mod-php liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libapache2-mod-php

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 6.0 kt16.0 kt [tiedostoluettelo]